name: "ghoul"
glyph: {char: "n", colour: red}
flags: [no_zombie]
resists: {cold: 1}
holiness: [undead]
will: 80
attacks:
 - {type: claw, damage: 30}
 - {type: claw, damage: 30}
hd: 14
hp_10x: 1470
ac: 4
ev: 10
has_corpse: true
intelligence: human
uses: open_doors
size: medium
shape: humanoid
